import { downLoad2 } from '@/utils'
export const File = {
  methods: {
    downLoad(item) {
      downLoad2(item.guid || item.fileGuid)
      // downLoad2(item.url)
    },
    // 预览
    preview(data) {
      var guid = data.guid || data.fileGuid
      this.$commonJS.previewFile(data,guid,data.type)
    },

    delFile(item) {
      this.$emit('delFile', item)
    }
  },
}

